There are currently no open bugs.

"ruby-cmdparse" versions published in Ubuntu

Cosmic (2.0.6-1): universe/ruby
Bionic (2.0.6-1): universe/ruby
Xenial (2.0.6-1): universe/ruby
Trusty (2.0.5-2): universe/ruby
Precise (2.0.3-1): universe/ruby